/* ===== BASE GLOBAL ===== */

body {
    margin: 0;
    font-family: Arial, sans-serif;
    color: white;
    display: flex;
    flex-direction: column;
    height: 100vh;
}

header {
    background: #1e293b;
    padding: 10px;
    text-align: center;
    border-bottom: 1px solid #334155;
}

.logo img {
    max-width: 150px;
    height: auto;
}

.footer {
    background: #0f172a;
    padding: 10px;
    text-align: center;
    font-size: 13px;
    color: #94a3b8;
    border-top: 1px solid #334155;
}

.footer hr {
    width:40%;
    border: 0;
    border-top: 1px solid #334155;
    margin: 6px auto;
}

.footer b {
    color: #22c55e;
}
* {
    box-sizing: border-box;
}